Radiální nízkotlaké ventilátory RFC / RFE, Strana 2

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

280 položiek celkom

Výpis produktov

RFC 250-15/0,37-3-P-E-H
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-P-E-H je radiální...

Kód: AL838121
RFC 250-15/0,37-3-P-Z-H
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-P-Z-H je radiální...

Kód: AL838119
RFC 280-10/0,55-3-L-AKV1-H
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-L-AKV1-H je radiální...

Kód: AL838150
RFC 280-10/0,55-3-L-AKV2-H
€2 355,50 bez DPH
€2 850,16 / ks

Ventilátor RFC 280-10/0,55-3-L-AKV2-H je radiální...

Kód: AL838152
RFC 280-10/0,55-3-L-E-H
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-L-E-H je radiální...

Kód: AL838148
RFC 280-10/0,55-3-L-Z-H
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-L-Z-H je radiální...

Kód: AL838146
RFC 280-10/0,55-3-P-AKV1-H
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1-H je radiální...

Kód: AL838149
RFC 280-10/0,55-3-P-AKV2-H
€2 355,50 bez DPH
€2 850,16 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV2-H je radiální...

Kód: AL838151
RFC 280-10/0,55-3-P-E-H
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-P-E-H je radiální...

Kód: AL838147
RFC 280-10/0,55-3-P-Z-H
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-P-Z-H je radiální...

Kód: AL838145
RFC 280-15/1,5-3-L-AKV1-H
€2 251,89 bez DPH
€2 724,79 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV1-H je radiální...

Kód: AL838176
RFC 280-15/1,5-3-L-AKV2-H
€2 467,75 bez DPH
€2 985,98 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV2-H je radiální...

Kód: AL838178
RFC 280-15/1,5-3-L-E-H
€1 053,17 bez DPH
€1 274,33 / ks

Ventilátor RFC 280-15/1,5-3-L-E-H je radiální nízkotlaký...

Kód: AL838174
RFC 280-15/1,5-3-L-Z-H
€1 016,64 bez DPH
€1 230,13 / ks

Ventilátor RFC 280-15/1,5-3-L-Z-H je radiální nízkotlaký...

Kód: AL838172
RFC 280-15/1,5-3-P-AKV1-H
€2 251,89 bez DPH
€2 724,79 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV1-H je radiální...

Kód: AL838175
RFC 280-15/1,5-3-P-AKV2-H
€2 467,75 bez DPH
€2 985,98 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV2-H je radiální...

Kód: AL838177
RFC 280-15/1,5-3-P-E-H
€1 053,17 bez DPH
€1 274,33 / ks

Ventilátor RFC 280-15/1,5-3-P-E-H je radiální nízkotlaký...

Kód: AL838173
RFC 280-15/1,5-3-P-Z-H
€1 016,64 bez DPH
€1 230,13 / ks

Ventilátor RFC 280-15/1,5-3-P-Z-H je radiální nízkotlaký...

Kód: AL838171
RFC 315-10/1,1-3-L-AKV1-H
€2 650,37 bez DPH
€3 206,95 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV1-H je radiální...

Kód: AL838202
RFC 315-10/1,1-3-L-AKV2-H
€2 911,38 bez DPH
€3 522,77 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV2-H je radiální...

Kód: AL838204
RFC 315-10/1,1-3-L-E-H
€1 337,80 bez DPH
€1 618,74 / ks

Ventilátor RFC 315-10/1,1-3-L-E-H je radiální nízkotlaký...

Kód: AL838200
RFC 315-10/1,1-3-L-Z-H
€1 203 bez DPH
€1 455,63 / ks

Ventilátor RFC 315-10/1,1-3-L-Z-H je radiální nízkotlaký...

Kód: AL838198
RFC 315-10/1,1-3-P-AKV1-H
€2 650,37 bez DPH
€3 206,95 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV1-H je radiální...

Kód: AL838201
RFC 315-10/1,1-3-P-AKV2-H
€2 911,38 bez DPH
€3 522,77 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV2-H je radiální...

Kód: AL838203

Ovládacie prvky výpisu

280 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty